/*  Grid CSS 1.0
    for weblin skin by Daniel Kurtius
    Based on http://960.gs/
    Successfully tested on:
    win: chrome 0.5, ie 7, ie 6, ff 3, opera 9, safari 3
    mac: ff 3, opera 9, safari 3
---------------------------------------------------------------- */

.Grid {
  width: 960px;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
  background: URL(GridDebug.png);
}
.Grid { background: transparent; }
.Grid1,.Grid2,.Grid3,.Grid4,
.Grid5,.Grid6,.Grid7,.Grid8,
.Grid9,.Grid10,.Grid11,.Grid12,
.Grid13,.Grid14,.Grid15,.Grid16 {
  margin-left: 10px;
  margin-right: 10px;
  display:inline;
  float: left;  
}
.Grid1 { width: 40px; }
.Grid2 { width: 100px; }
.Grid3 { width: 160px; }
.Grid4 { width: 220px; }
.Grid5 { width: 280px; }
.Grid6 { width: 340px; }
.Grid7 { width: 400px; }
.Grid8 { width: 460px; }
.Grid9 { width: 520px; }
.Grid10 { width: 580px; }
.Grid11 { width: 640px; }
.Grid12 { width: 700px; }
.Grid13 { width: 760px; }
.Grid14 { width: 820px; }
.Grid15 { width: 880px; }
.Grid16 { width: 940px; }
.GridChildLeft { margin-left: 0; }
.GridChildRight { margin-right: 0; }